Commit 56236be5 authored by Connor Shea's avatar Connor Shea 🏄

Merge branch 'dependabot/bundler/jekyll-3.8.5' into 'master'

Bump jekyll from 3.8.4 to 3.8.5

See merge request !10
parents 2309550c bab6e1eb
Pipeline #41387287 passed with stages
in 2 minutes and 57 seconds
source "https://rubygems.org"
gem 'jekyll', '~> 3.8.4'
gem 'jekyll', '~> 3.8.5'
gem 'jekyll-auto-image', '~> 1.1.3'
gem 'jekyll-feed', '~> 0.11.0'
gem 'jekyll-compose', '~> 0.8.0'
......@@ -4,7 +4,7 @@ GEM
addressable (2.5.2)
public_suffix (>= 2.0.2, < 4.0)
colorator (1.1.0)
concurrent-ruby (1.1.3)
concurrent-ruby (1.1.4)
em-websocket (0.5.1)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
......@@ -14,7 +14,7 @@ GEM
http_parser.rb (0.6.0)
i18n (0.9.5)
concurrent-ruby (~> 1.0)
jekyll (3.8.4)
jekyll (3.8.5)
addressable (~> 2.4)
colorator (~> 1.0)
em-websocket (~> 0.5)
......@@ -48,8 +48,8 @@ GEM
forwardable-extended (~> 2.6)
public_suffix (3.0.3)
rb-fsevent (0.10.3)
rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2)
rb-inotify (0.10.0)
ffi (~> 1.0)
rouge (3.3.0)
ruby_dep (1.5.0)
safe_yaml (1.0.4)
......@@ -63,7 +63,7 @@ PLATFORMS
ruby
DEPENDENCIES
jekyll (~> 3.8.4)
jekyll (~> 3.8.5)
jekyll-auto-image (~> 1.1.3)
jekyll-compose (~> 0.8.0)
jekyll-feed (~> 0.11.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment